header.msiHeader {
  position: relative;
  z-index: 10;
  background: #fff;
}

.xbox {
  color: #fff;
  background: #000;
  font-size: 18px;
  line-height: 1.6;
}
.xbox img {
  max-width: 100%;
  vertical-align: bottom;
}
.xbox .common__container {
  width: 100%;
  margin: 0 auto;
  max-width: 1600px;
  padding: 40px 25px;
}
@media (min-width: 996px) {
  .xbox .common__container {
    padding: 60px 25px;
  }
}
.xbox .common-title {
  font-size: 26px;
  padding-bottom: 25px;
  text-align: center;
}
.xbox .common-title::after {
  content: "";
  display: block;
  width: 200px;
  height: 10px;
  background: #9bf00b;
  margin: 15px auto;
  transform: skewX(-20deg);
}
@media (min-width: 996px) {
  .xbox .common-title {
    font-size: 50px;
  }
}

.kv {
  background: #e6e6e6;
  padding: 25px;
  text-align: center;
  color: #222;
  box-shadow: #107c10 0 10px 30px;
  position: relative;
}
.kv__box {
  position: relative;
  color: #fff;
  text-align: center;
}
.kv__text {
  position: relative;
  z-index: 2;
  padding: 40px 25px 20px;
  background: #107c10;
  text-transform: uppercase;
  text-shadow: #fff 1px 1px 1px;
}
.kv__text img {
  max-width: 50%;
  margin: 0 auto;
}
.kv h1 {
  color: #107c10;
  font-size: 26px;
  padding-bottom: 25px;
  line-height: 1;
  text-shadow: #fff 1px 1px 1px;
}
.kv__icon {
  padding-top: 25px;
}
.kv__icon img {
  height: 40px;
}
.kv__icon img:last-child {
  display: none;
}
@media (min-width: 996px) {
  .kv {
    padding: 70px 50px;
    position: relative;
    overflow: hidden;
  }
  .kv::before {
    content: "";
    position: absolute;
    z-index: 0;
    right: -20%;
    top: 0;
    width: 50%;
    height: 100%;
    background: #107c10;
    transform: skewX(-50deg);
  }
  .kv::after {
    content: "";
    display: block;
    width: 150%;
    height: 10px;
    background: #9bf00b;
    transform: skewX(-50deg);
    margin: 25px 0 0 60px;
  }
  .kv__box {
    position: relative;
    width: 90%;
    max-width: 1600px;
    margin: 20px auto 0;
    display: flex;
    justify-content: space-between;
    text-align: left;
  }
  .kv__text {
    background: none;
    flex: 0 0 40%;
    order: 1;
    margin: 0;
    padding: 0;
    color: #222;
    text-align: center;
  }
  .kv__text p {
    text-align: center;
    font-size: 20px;
    padding: 35px;
  }
  .kv__text img {
    max-width: 70%;
  }
  .kv__img {
    position: relative;
    z-index: 2;
    flex: 0 0 60%;
    order: 2;
  }
  .kv h1 {
    position: relative;
    font-size: 50px;
    padding-bottom: 40px;
  }
  .kv__icon {
    position: relative;
    text-align: right;
    padding-right: 70px;
  }
  .kv__icon img:first-child {
    display: none;
  }
  .kv__icon img:last-child {
    display: inline-block;
  }
}

.redeem {
  background: url("../images/bg.jpg") top center no-repeat ;
  background-size: cover;
  text-align: center;
}
.redeem figure {
  text-align: center;
  width: 80%;
  margin: 0 auto;
  max-width: auto;
  padding-bottom: 25px;
}
.redeem figure img {
  border: #107c10 1px solid;
}
.redeem figure figcaption {
  padding-top: 8px;
}
.redeem__note {
  opacity: 0.8;
}
@media (min-width: 996px) {
  .redeem__box {
    display: flex;
    justify-content: space-between;
  }
  .redeem figure {
    flex: 1;
    margin: 25px 50px;
  }
}

@media (min-width: 996px) {
  .redeem-bottom {
    background: url("../images/bg.jpg") top center no-repeat ;
    background-size: cover;
    -webkit-mask: url("../images/bottom-mask.png") center bottom no-repeat;
    mask: url("../images/bottom-mask.png") center bottom no-repeat;
    -webkit-mask-size: cover;
    mask-size: cover;
    width: 100%;
    height: 100px;
  }
}

.model__item {
  background: #222;
  padding: 25px;
  margin-top: 15px;
  margin-bottom: 15px;
  text-align: center;
}
.model__item ul {
  padding: 15px 0;
  font-weight: bold;
}
.model__item ul span {
  display: block;
  font-weight: normal;
}
.model__item ul li {
  padding: 5px 0;
}
.model__item .note {
  font-size: 16px;
  opacity: 0.8;
  padding-bottom: 25px;
}
.model__item a {
  display: block;
  border: #ccc 1px solid;
  padding: 10px;
  text-transform: uppercase;
  color: #fff;
  text-align: center;
  font-size: 16px;
}
@media (min-width: 996px) {
  .model__box {
    display: flex;
    justify-content: space-between;
  }
  .model__item {
    margin: 15px auto;
    background: none;
    position: relative;
    max-width: 900px;
    padding-top: 80px;
  }
  .model__item::before {
    content: "";
    position: absolute;
    z-index: 0;
    inset: 15% 0 0;
    background: #222;
    border-top: #107c10 1px solid;
  }
  .model__img {
    position: relative;
    z-index: 2;
  }
  .model__text {
    position: relative;
    z-index: 2;
    padding-top: 35px;
    padding-bottom: 50px;
  }
  .model a {
    position: absolute;
    z-index: 2;
    left: 25px;
    bottom: 25px;
    width: calc(100% - 50px);
  }
  .model a:hover {
    background: #9bf00b;
    color: #000;
  }
}

@media (min-width: 996px) {
  .model-bottom {
    background: url("../images/bg.jpg") top center no-repeat ;
    background-size: cover;
    -webkit-mask: url("../images/bottom-mask2.png") center bottom no-repeat;
    mask: url("../images/bottom-mask2.png") center bottom no-repeat;
    -webkit-mask-size: cover;
    mask-size: cover;
    width: 100%;
    height: 100px;
  }
}

.terms {
  background: url("../images/bg.jpg") top center no-repeat ;
  background-size: cover;
  text-align: center;
}
.terms ul {
  text-align: left;
}
.terms li {
  list-style: square;
  padding: 10px 0;
}
.terms li a {
  color: #107c10;
}
.terms li a:hover {
  color: #9bf00b;
}

.warning {
  font-size: 13px;
  color: #999;
}
.warning .img img {
  height: 60px;
}
.warning .box {
  padding: 10px;
}
.warning p {
  padding-bottom: 8px;
}